Manifest-Version: 1.0
Build-Jdk-Spec: 11
Build-Time: 202209251341
Built-By: dbeaver.io
Created-By: dbeaver.io

Name: feature.xml
SHA-256-Digest: NM938a6ZYD4w1gvRY4bUyLV5ZIZTzy1Ou2FNhmihtbw=

Name: feature.properties
SHA-256-Digest: jzdSb0mOS4i+YfL7LoingtqMxWIZvJd8GNdE3aIVi7Y=

